a.card[href="/surveys/all"] svg {
  width: 42px;
  height: 48px;
}
a.card[href="/surveys/simulation"] svg {
  width: 56px;
  height: 48px;
}
a.card[href="/surveys/treatment-planning"] svg {
  width: 64px;
  height: 56px;
}
a.card[href="/surveys/electrons-brachy-imrt-vmat"] svg {
  width: 173px;
  height: 48px;
}
a.card[href="/surveys/srs-sbrt"] svg {
  width: 56px;
  height: 56px;
}
a.card[href="/surveys/breast-treatment-planning"] svg {
  width: 78px;
  height: 77px;
}
a.card[href="/surveys/prostate-treatment-planning"] svg {
  width: 87px;
  height: 63px;
}
a.card[href="/surveys/commissioning-qa"] svg {
  width: 90px;
  height: 72px;
}
a.card[href="/surveys/clinical-workflow"] svg {
  width: 49px;
  height: 64px;
}
